@charset "UTF-8";

/**
 * オリジナルcss
 */

#footer {
	background: #51555B;
}

#footer-in {
	position: relative;
	width: 100%;
	max-width: 1200px;
}

#footer-widget {
	padding: 0;
	margin: 44px 0 0 0;
}

.footer-left {
	width: 27%;
}

.footer-center {
	width: 73%;
}

.footer-center aside {
	width: 33%;
	display: inline-block;
	vertical-align: top;
}

.footer-center aside a {
	text-decoration: none;
}

.footer_menu_space {
	margin-top: 24px;
}

.footer-right {
	position: absolute;
	bottom: 12px;
	right: 0;
	width: auto;
	padding: 0;
}

#footer-widget .footer-right ul {
	margin: 0;
	padding: 0;
}

#footer-widget .footer-center ul.sub-menu {
}

#footer-widget .footer-center ul.sub-menu li {
	position: relative;
}

#footer-widget .footer-center ul.sub-menu li:before {
	content: "";
	display: inline-block;
	width: .4em;
	border-bottom: 1px solid #fff;
	position: absolute;
	left: -.6em;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

#menu-footer_sns li {
	display: inline-block;
	margin-left: 12px;
}

#page-top {
	width: 1200px;
	text-align: right;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translate(-50%);
	-ms-transform: translate(-50%);
	z-index: 100;
}

#page-top a {
	background: none;
	font-weight: bold;
	transition: .3s;
	font-size: 14px;
}

.page-top-buttons {
	margin: 0;
	padding: 0;
}

.page-top-buttons li {
	display: inline-block;
	vertical-align: middle;
}

.page-top-button-raizyo a, 
#page-top .page-top-button-raizyo a {
	background: #ECC000;
	text-align: center;
	color: #161616;
	margin-right: 5px;
	padding: 6px 27px;
	display: block;
}

.page-top-button-raizyo a:hover, 
#page-top .page-top-button-raizyo a:hover {
	background: #FCE16B;
	opacity: 1;
}

.page-top-button-contact a, 
#page-top .page-top-button-contact a {
	background: #21366F;
	text-align: center;
	color: #fff;
	margin-right: 5px;
	padding: 6px 27px;
	display: block;
}

.page-top-button-contact a:hover, 
#page-top .page-top-button-contact a:hover {
	background: #6F87C9;
	opacity: 1;
}

.page-top-button-line a, 
#page-top .page-top-button-line a {
	background: #06C755;
	text-align: center;
	color: #fff;
	margin-right: 0;
	padding: 6px 16px;
	display: block;
}

.page-top-button-line a:hover, 
#page-top .page-top-button-line a:hover {
	background: #3FE683;
	opacity: 1;
}

.page-top-button-tel a, 
#page-top .page-top-button-tel a {
	background: #51555B;
	text-align: center;
	color: #fff;
	margin-right: 0;
	padding: 6px 16px;
	display: block;
}

.page-top-button-tel a:hover, 
#page-top .page-top-button-tel a:hover {
	background: #898D94;
	opacity: 1;
}

.page-top-button-raizyo a img, 
.page-top-button-raizyo a span, 
.page-top-button-contact a img, 
.page-top-button-contact a span, 
.page-top-button-line a img, 
.page-top-button-line a span, 
.page-top-button-tel a img, 
.page-top-button-tel a span, 
#page-top .page-top-button-raizyo a img, 
#page-top .page-top-button-raizyo a span, 
#page-top .page-top-button-contact a img, 
#page-top .page-top-button-contact a span, 
#page-top .page-top-button-line a img, 
#page-top .page-top-button-line a span, 
#page-top .page-top-button-tel a img, 
#page-top .page-top-button-tel a span {
	display: block;
	margin: auto;
}

.page-top-button-raizyo a img, 
.page-top-button-contact a img, 
.page-top-button-line a img, 
.page-top-button-tel a img, 
#page-top .page-top-button-raizyo a img, 
#page-top .page-top-button-contact a img, 
#page-top .page-top-button-line a img, 
#page-top .page-top-button-tel a img {
	margin-bottom: 3px
}

.page-top-buttons li.page-top-button-tel {
	display: none;
}

#copyright {
	margin-top: 60px;
	margin-bottom: 60px;
	padding: 6px 0;
}

@media screen and (max-width: 1220px) {
	.page-top-button-raizyo a, 
	.page-top-button-contact a, 
	.page-top-button-line a, 
	.page-top-button-tel a {
		margin-right: 0;
		border-radius: 0;
	}
	
	.page-top-button-contact a img, 
	.page-top-button-raizyo a img, 
	.page-top-button-line a img, 
	.page-top-button-tel a img, 
	.page-top-button-contact a span,
	.page-top-button-raizyo a span, 
	.page-top-button-line a span, 
	.page-top-button-tel a span {
		display: inline-block;
		vertical-align: middle;
	}
	
	.page-top-button-contact a img {
		margin-right: 6px;
		margin-bottom: 0;
	}
	
	.page-top-button-raizyo a img {
		margin-right: 6px;
		margin-bottom: 0;
	}
	
	.page-top-button-line a img {
		margin-right: 6px;
		margin-bottom: 0;
	}
	
	.page-top-button-tel a img {
		margin-right: 6px;
		margin-bottom: 0;
	}
	
	.page-top-button-contact a, 
	.page-top-button-raizyo a, 
	.page-top-button-line a, 
	.page-top-button-tel a {
		padding: 10px;
	}
	
}

@media screen and (max-width: 1200px) {
	#page-top {
		width: 100%;
	}
}

@media screen and (max-width: 1100px) {
	#footer-widget {
		display: block;
	}
	
	.footer-right {
		bottom: 35px;
	}
}
@media screen and (max-width:740px){
	.footer-center aside {
		width: 100%;
	}
}
@media screen and (max-width:639px){
	#page-top {
		background: #EFEFEF;
		bottom: 0;
		padding: 5px;
	}
	
	#page-top a {
		font-size: 12px;
	}
	
	#page-top .page-top-button-line a {
		margin-right: 5px;
	}
	
	.page-top-buttons li.page-top-button-tel {
		display: inline-block;
	}
	
	#page-top .page-top-button-raizyo {
		width: calc(23% - 3px);
		margin-right: 3px;
	}
	
	#page-top .page-top-button-contact {
		width: calc(23% - 3px);
		margin-right: 3px;
	}
	
	#page-top .page-top-button-line {
		width: calc(36% - 3px);
		margin-right: 3px;
	}
	
	#page-top .page-top-button-tel {
		width: 18%;
	}
	
	#page-top .page-top-button-raizyo a, 
	#page-top .page-top-button-contact a, 
	#page-top .page-top-button-line a, 
	#page-top .page-top-button-tel a {
		padding: 5px;
		margin-right: 0;
		height: 43px;
	}
}
@media screen and (max-width:500px){
}

